<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">9798212258524</marc:controlfield>
        <marc:controlfield tag="005">20240104092750.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">240104s2023||||cc zzz|fs|     b    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9798212258524</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">COX, Z.: Plums for Months: Memories of a Wonder-Filled Neurodivergent Childhood (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2023</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction - Part I ( 01 min., 56 sec. ) -- Part II ( 03 min., 38 sec. ) -- Part III ( 03 min., 09 sec. ) -- Part IV ( 52 sec. ) -- Part V ( 01 min. ) -- Part VI ( 02 min., 14 sec. ) -- Part VII ( 01 min., 45 sec. ) -- Part VIII ( 01 min., 58 sec. ) -- Part IX ( 01 min., 17 sec. ) -- Part X ( 01 min., 35 sec. ) -- Part XI ( 02 min., 20 sec. ) -- Part XII ( 01 min., 49 sec. ) -- Part XIII ( 04 min., 33 sec. ) -- Part XIV ( 01 min., 59 sec. ) -- Part XV ( 03 min., 18 sec. ) -- Part XVI ( 01 min., 05 sec. ) -- Part XVII ( 03 min., 28 sec. ) -- Part XVIII ( 54 sec. ) -- Part XIX ( 03 min., 45 sec. ) -- Part XX ( 03 min., 51 sec. ) -- Part XXI ( 02 min., 04 sec. ) -- Part XXII ( 02 min., 25 sec. ) -- Part XXIII ( 02 min., 47 sec. ) -- Part XXIV ( 04 min., 12 sec. ) -- Part XXV ( 03 min., 32 sec. ) -- Part XXVI ( 01 min., 13 sec. ) -- Part XXVII ( 04 min., 16 sec. ) -- Part XXVIII ( 04 min., 27 sec. ) -- Part XXIX ( 02 min., 28 sec. ) -- Part XXX ( 04 min., 01 sec. ) -- Part XXXI ( 54 sec. ) -- Part XXXII ( 03 min., 33 sec. ) -- Part XXXIII ( 01 min., 28 sec. ) -- Part XXXIV ( 02 min. ) -- Part XXXV ( 05 min., 29 sec. ) -- Part XXXVI ( 04 min., 49 sec. ) -- Part XXXVII ( 03 min., 14 sec. ) -- Part XXXVIII ( 01 min., 47 sec. ) -- Part XXXIX ( 01 min., 29 sec. ) -- Part XL ( 04 min., 14 sec. ) -- Part XLI ( 03 min., 46 sec. ) -- Part XLII ( 02 min., 22 sec. ) -- Part XLIII ( 02 min., 10 sec. ) -- Part XLIV ( 02 min., 24 sec. ) -- Part XLV ( 01 min., 10 sec. ) -- Part XLVI ( 04 min., 41 sec. ) -- Part XLVII ( 02 min., 41 sec. ) -- Part XLVIII ( 52 sec. ) -- Part XLIX ( 04 min., 23 sec. ) -- Part L ( 02 min. ) -- Part LI ( 03 min., 12 sec. ) -- Part LII ( 02 min., 16 sec. ) -- Part LIII ( 03 min., 23 sec. ) -- Part LIV ( 02 min., 59 sec. ) -- Part LV ( 03 min., 10 sec. ) -- Part LVI ( 05 min., 36 sec. ) -- Part LVII ( 01 min., 14 sec. ) -- Part LVIII ( 05 min., 04 sec. ) -- Part LIX ( 04 min., 40 sec. ) -- Part LX - Conclusion ( 01 min., 23 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Weeks, Stephanie, Reader -- Cox, Zaji, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cox, Zaji</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosspokenwordlibrary.com/catalogue/item.asp?cid=9798212258524</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>